<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.cnd.analysis.impl">
    <module_version install_time="1416341720912" last="true" origin="installer" specification_version="1.0.1">
        <file crc="1959698152" name="config/Modules/org-netbeans-modules-cnd-analysis-impl.xml"/>
        <file crc="1699043581" name="modules/locale/org-netbeans-modules-cnd-analysis-impl_ja.jar"/>
        <file crc="1648366950" name="modules/locale/org-netbeans-modules-cnd-analysis-impl_pt_BR.jar"/>
        <file crc="2322001137" name="modules/locale/org-netbeans-modules-cnd-analysis-impl_ru.jar"/>
        <file crc="1789729972" name="modules/locale/org-netbeans-modules-cnd-analysis-impl_zh_CN.jar"/>
        <file crc="1517827192" name="modules/org-netbeans-modules-cnd-analysis-impl.jar"/>
    </module_version>
</module>
